/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {



.container {
  max-width: 1140px;
}

.about__img {
  width: 48%;
}
.about_img_right {
  width: 48%;
}
.about__list ul li {
  margin-bottom: 14px;
}
.hero__content h3 {
  font-size: 60px;
  line-height: 50px;
}
.hero__content p {
  font-size: 16px;
  line-height: 24px;
  max-width: 577px;
}
.hero__btn a {
  font-size: 18px;
  height: 60px;
}
.about__content h3 {
  font-size: 40px;
  line-height: 45px;
}
.about__content p {
  font-size: 16px;
  line-height: 24px;
}
.plat__text span {
  font-size: 50px;
}
  .about__btn a {
  height: 60px;
  font-size: 18px;
}
.player__box {
  padding: 24px 20px;
}
.footer__text p {
  font-size: 16px;
}
.footer__contact a {
  font-size: 16px;
  margin-bottom: 20px;
}
.footer__input input {
  font-size: 16px;
}
.footer__input button {
  font-size: 16px;
}
.footer__input {
  width: 353px;
}

.footer__wrap:first-child {
	max-width: 300px;
}



}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {



.container {
  max-width: 1140px;
}

.about__img {
  width: 48%;
}
.about_img_right {
  width: 48%;
}
.about__list ul li {
  margin-bottom: 8px;
  font-size: 16px;
}
.hero__content h3 {
  font-size: 50px;
  line-height: 50px;
}
.hero__content p {
  font-size: 16px;
  line-height: 24px;
  max-width: 577px;
}
.hero__btn a {
  font-size: 16px;
  height: 50px;
  padding: 0 30px;
}
.about__content h3 {
  font-size: 40px;
  line-height: 45px;
}
.about__content p {
  font-size: 16px;
  line-height: 24px;
}
.plat__text span {
  font-size: 50px;
}
  .about__btn a {
  height: 50px;
  font-size: 16px;
  padding: 0 30px;
}
.player__box {
  padding: 24px 20px;
}
.header__menu ul li {
  margin-left: 30px;
}
.header__menu ul li a {
  font-size: 16px;
}
.site__logo img {
  max-width: 70px;
}
.header {
  height: 90px;
}
.hero {
  padding-top: 100px;
  padding-bottom: 90px;
}
.about__list li i {
  margin-right: 7px;
}
.abou__img {
  margin-bottom: 16px;
}
.about {
  padding-top: 100px;
  padding-bottom: 115px;
}
.service {
  padding-bottom: 100px;
}
.about::before {
  width: 200px;
  height: 200px;
  right: -18%;
}
.about__left::before {
  height: 300px;
  width: 300px;
}
.section__title span {
  font-size: 16px;
  line-height: 20px;
}
.section__title {
  margin-bottom: 44px;
}
.service__text {
  padding: 0 20px;
}
.service__content h3 {
  font-size: 20px;
  line-height: 26px;
}
.service__content p {
  font-size: 15px;
  line-height: 22px;
}
.service__box {
  height: 206px;
}
.plat {
  padding: 50px 0;
}
.section__title h3 {
  font-size: 40px;
}
.plat__text span {
  font-size: 42px;
  line-height: 47px;
}
.plat__text p {
  font-size: 17px;
}
.plat__icon {
  width: 90px;
  height: 90px;
}

.player {
  padding: 100px 0;
}
.player__title h3 {
  font-size: 20px;
  line-height: 24px;
}
.player__title {
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.player__text span {
  font-size: 15px;
}
.player__text p {
  font-size: 12px;
}
.footer__text p {
  font-size: 16px;
}
.footer__contact a {
  font-size: 16px;
  margin-bottom: 20px;
}
.footer__input input {
  font-size: 16px;
}
.footer__input button {
  font-size: 16px;
}
.footer__input {
  width: 353px;
}

.footer__wrap:first-child {
	max-width: 300px;
}






.nave__content h3 {
  font-size: 20px;
  line-height: 25px;
}
.nave__content p {
  font-size: 14px;
  line-height: 20px;
}
.nave__content a {
  font-size: 14px;
  line-height: 20px;
}
.nave__box {
  height: 100%;
}
.nave__form h3 {
  font-size: 29px;
  line-height: 40px;
}
.single__input input {
  font-size: 16px;
  height: 55px;
}
.single-btn button {
  font-size: 16px;
  padding: 10px 30px;
}
.nave__right--text h3 {
  font-size: 20px;
  line-height: 28px;
}
.nave__right--text p {
  font-size: 14px;
}




}

 
/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {




.container {
  max-width: 1140px;
}

.about__img {
  width: 48%;
}
.about_img_right {
  width: 48%;
}
.about__list ul li {
  margin-bottom: 8px;
  font-size: 16px;
}
.hero__content h3 {
  font-size: 50px;
  line-height: 50px;
}
.hero__content p {
  font-size: 16px;
  line-height: 24px;
  max-width: 577px;
}
.hero__btn a {
  font-size: 16px;
  height: 50px;
  padding: 0 30px;
}
.about__content h3 {
  font-size: 40px;
  line-height: 45px;
}
.about__content p {
  font-size: 16px;
  line-height: 24px;
}
.plat__text span {
  font-size: 50px;
}
  .about__btn a {
  height: 50px;
  font-size: 16px;
  padding: 0 30px;
}
.player__box {
  padding: 24px 20px;
}
.header__menu ul li {
  margin-left: 20px;
}
.header__menu ul li a {
  font-size: 16px;
}
.site__logo img {
  max-width: 70px;
}
.header {
  height: 90px;
}
.hero {
  padding-top: 100px;
  padding-bottom: 90px;
}
.about__list li i {
  margin-right: 7px;
}
.abou__img {
  margin-bottom: 16px;
}
.about {
  padding-top: 100px;
  padding-bottom: 115px;
}
.service {
  padding-bottom: 80px;
}
.about::before {
  width: 200px;
  height: 200px;
  right: -18%;
}
.about__left::before {
  height: 300px;
  width: 300px;
}
.section__title span {
  font-size: 16px;
  line-height: 20px;
}
.section__title {
  margin-bottom: 44px;
}
.service__text {
  padding: 0 20px;
}
.service__content h3 {
  font-size: 20px;
  line-height: 26px;
}
.service__content p {
  font-size: 15px;
  line-height: 22px;
}
.service__box {
  height: 206px;
  width: 49%;
  margin-bottom: 14px;
}
.plat {
  padding: 50px 0;
}
.section__title h3 {
  font-size: 40px;
}
.plat__text span {
  font-size: 33px;
  line-height: 30px;
  margin-bottom: 4px;
}
.plat__text p {
  font-size: 15px;
}
.plat__icon {
  width: 60px;
  height: 60px;
  margin-right: 14px;
}

.player {
  padding: 100px 0;
  padding-bottom: 80px;
}
.player__title h3 {
  font-size: 20px;
  line-height: 24px;
}
.player__title {
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.player__text span {
  font-size: 15px;
}
.player__text p {
  font-size: 12px;
}
.footer__text p {
  font-size: 16px;
}
.footer__contact a {
  font-size: 16px;
  margin-bottom: 14px;
}
.about__left {
  width: 83%;
  margin: auto;
  margin-bottom: 30px;
}

.about__right {
  width: 79%;
  margin: auto;
}
.plat__icon img {
  max-width: 35px;
}
.player__wrap {
  width: 49%;
  margin-bottom: 20px;
}
.footer__wrap {
  width: 49%;
}
.footer__wrap:last-child {
  margin-top: 30px;
}
.footer__copy {
  padding: 20px 0;
}
.footer__text {
  margin: 20px 0;
}
.footer__input input {
  font-size: 16px;
}
.footer__input button {
  font-size: 16px;
}
.footer__input {
  width: 353px;
}

.footer__wrap:first-child {
	max-width: unset;
	width: 51%;
}

.challeng.members {
	padding: 80px 0;
}

.single__input input {
  height: 50px;
  font-size: 16px;
  margin-bottom: 20px;
}
.member__tab ul {
  margin-bottom: 20px !important;
}
.single-btn button {
  padding: 10px 30px;
  font-size: 16px;
}
.rand__wrap {
  width: 100%;
}
.rank__flex {
  flex-wrap: wrap;
}
.rank {
  padding-top: 90px;
  padding-bottom: 0;
}
.rank__title h3 {
  font-size: 31px;
  line-height: 30px;
}
.rank__title {
  margin-bottom: 30px;
}.challeng__table {
	margin-bottom: 90px !important;
}
.rand__wrap {
  margin-bottom: 80px;
}

.overflow.cor::after {
  display: none;
}
.overflow.cor::before {
  display: none;
}.challeng__wrap {
	width: 100%;
}

.challeng {
  padding-bottom: 0;
}


.nave__right {
  width: 49%;
  order: 3;
}
.nave__form {
  width: 100%;
  margin-bottom: 20px;
}
.nave__content h3 {
  font-size: 20px;
  line-height: 25px;
}
.nave__content p {
  font-size: 14px;
  line-height: 20px;
}
.nave__content a {
  font-size: 14px;
  line-height: 20px;
}
.nave__box {
  height: 100%;
  width: 49%;
  order: 2;
}
.nave__form h3 {
  font-size: 29px;
  line-height: 40px;
}


.nave__right--text h3 {
  font-size: 20px;
  line-height: 28px;
}
.nave__right--text p {
  font-size: 14px;
}
	
}
 

/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {
.challeng__wrap {
	width: 100%;
	margin-bottom: 80px;
}
  
.challeng__table {
  max-width: 468px;
}
.challeng__table {
	margin-bottom: 90px !important;
}
.challeng__table table tbody th {
  width: 200px;
}
.challeng__table table {
  width: 468px;
}
.challeng {
  padding-bottom: 0;
}

.header__bar.d-none {
  display: block !important;
}

.container {
  max-width: 1140px;
}

.about__img {
  width: 48%;
}
.about_img_right {
  width: 48%;
}
.about__list ul li {
  margin-bottom: 8px;
  font-size: 14px;
}
.hero__content h3 {
  font-size: 31px;
  line-height: 37px;
  margin-bottom: 10px;
}
.hero__content p {
  font-size: 16px;
  line-height: 24px;
  max-width: 577px;
}
.hero__btn a {
  font-size: 14px;
  height: 45px;
  padding: 0 19px;
  line-height: normal;
}
.about__content h3 {
  font-size: 30px;
  line-height: 36px;
}
.about__content p {
  font-size: 14px;
  line-height: 21px;
}
.plat__text span {
  font-size: 50px;
}
  .about__btn a {
  height: 46px;
  font-size: 14px;
  padding: 0 26px;
}
.player__box {
  padding: 24px 20px;
}
.header__menu ul li {
  margin-left: 20px;
}
.header__menu ul li a {
  font-size: 16px;
}
.site__logo img {
  max-width: 70px;
}
.header {
  height: 90px;
}
.hero {
  padding-top: 100px;
  padding-bottom: 90px;
}
.about__list li i {
  margin-right: 7px;
}
.abou__img {
  margin-bottom: 11px;
}
.about {
  padding-top: 100px;
  padding-bottom: 115px;
}
.service {
  padding-bottom: 80px;
}
.about::before {
  width: 200px;
  height: 200px;
  right: -18%;
}
.about__left::before {
  height: 300px;
  width: 300px;
}
.section__title span {
  font-size: 14px;
  line-height: 15px;
}
.section__title {
  margin-bottom: 30px;
}
.service__text {
  padding: 0 20px;
}
.service__content h3 {
  font-size: 20px;
  line-height: 26px;
}
.service__content p {
  font-size: 15px;
  line-height: 22px;
}
.service__box {
  height: 206px;
  width: 100%;
  margin-bottom: 14px;
}
.plat {
  padding: 50px 0;
}
.section__title h3 {
  font-size: 30px;
  line-height: 35px;
}
.plat__text span {
  font-size: 33px;
  line-height: 30px;
  margin-bottom: 4px;
}
.plat__text p {
  font-size: 15px;
}
.plat__icon {
  width: 60px;
  height: 60px;
  margin-right: 14px;
}

.player {
  padding: 100px 0;
  padding-bottom: 80px;
}
.player__title h3 {
  font-size: 20px;
  line-height: 24px;
}
.player__title {
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.player__text span {
  font-size: 15px;
}
.player__text p {
  font-size: 12px;
}
.footer__text p {
  font-size: 16px;
}
.footer__contact a {
  font-size: 14px;
  margin-bottom: 6px;
}
.about__left {
  width: 97%;
  margin: auto;
  margin-bottom: 30px;
}

.about__right {
  width: 100%;
  margin: auto;
}
.plat__icon img {
  max-width: 35px;
}
.player__wrap {
  width: 100%;
  margin-bottom: 20px;
}
.footer__wrap {
  width: 100%;
  margin-bottom: 30px;
}
.footer__wrap:last-child {
  margin-top: 0;
  margin-bottom: 0;
}
.header__menu {
  display: none;
}
.hero__content {
  text-align: center;
}
.hero__btn {
  /*! flex-wrap: wrap; */
  justify-content: center;
}
.hero_feature_icon img {
  max-width: 27px;
}
.hero_feature_icon {
  height: 30px;
  margin-bottom: 4px;
}
.hero_feature_text a {
  font-size: 14px;
  line-height: 19px;
  display: block;
}
.single_hero_frature {
  padding: 0 10px;
}
.about__list h3 {
  font-size: 20px;
  line-height: 24px;
}
.section__title h3 span {
  font-size: 30px;
  line-height: 35px;
}
.plat__box {
  width: 100%;
  margin-bottom: 12px;
}
.plat__box:last-child {
  margin: 0;
}

.plat__flex {
  max-width: 235px;
}
.footer__title h3 {
  font-size: 20px;
  line-height: 24px;
  /*! margin-bottom: 10px; */
}
.footer__title {
  margin-bottom: 14px;
}
.footer__contact a img {
  max-width: 15px;
}

.footer__copy p {
  font-size: 14px;
  /*! padding: 15px 0; */
}
.footer__copy {
  padding: 16px 0;
}
.footer__text {
  margin: 20px 0;
}
.footer__input input {
  font-size: 16px;
}
.footer__input button {
  font-size: 16px;
}
.footer__input {
  width: 100%;
}

.footer__wrap:first-child {
	max-width: unset;
	width: 100%;
}
.hero_feature_title h3 {
	text-align: center;
}
.header__bar.d-none {
  display: block !important;
}


.challeng.members {
	padding: 80px 0;
}

.single__input input {
  height: 50px;
  font-size: 16px;
  margin-bottom: 20px;
}
.member__tab ul {
  margin-bottom: 20px !important;
}
.single-btn button {
  padding: 10px 30px;
  font-size: 16px;
}

.member__area {
  padding: 30px 20px;
  z-index: 9;
  position: relative;
}
.member__title h3 {
  font-size: 30px;
  line-height: 30px;
}
.member__tab li button {
  font-size: 14px;
}
.member__title {
  margin-bottom: 20px;
}
.rand__wrap {
  width: 100%;
}
.rank__flex {
  flex-wrap: wrap;
}
.rank {
  padding-top: 90px;
  padding-bottom: 0;
}
.rank__title h3 {
  font-size: 31px;
  line-height: 30px;
}
.rank__title {
  margin-bottom: 30px;
}
.rand__wrap {
  margin-bottom: 80px;
}

.overflow.cor::after {
  display: none;
}
.overflow.cor::before {
  display: none;
}
.nave__right {
  width: 100%;
  order: 3;
}
.nave__form {
  width: 100%;
  margin-bottom: 20px;
}
.nave__content h3 {
  font-size: 20px;
  line-height: 25px;
}
.nave__content p {
  font-size: 14px;
  line-height: 20px;
}
.nave__content a {
  font-size: 14px;
  line-height: 20px;
}
.nave__box {
  height: 100%;
  width: 100%;
  order: 2;
  margin-bottom: 20px;
}
.nave__form h3 {
  font-size: 29px;
  line-height: 40px;
}


.nave__right--text h3 {
  font-size: 20px;
  line-height: 28px;
}
.nave__right--text p {
  font-size: 14px;
}.hero__content h3 br {
	display: none;
}

}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {

 
}